<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>5a3ad2a5-5088-47c4-a131-45b48f1ea55d</common:UUID>
      <common:shortName xml:lang="en">PDF for NEPD-12013-12012   SMA 8 Jelsa + Flex </common:shortName>
      <publicationType>Undefined</publicationType>
      <referenceToDigitalFile uri="https://epd-global.no/getfile.php/13233085-1755525795/EPDer/Byggevarer/Asfalt/NEPD-12013-12012_--SMA-8-Jelsa---Flex-.pdf"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-10-07T23:29:18</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
